import React, { Component } from "react";
import NavBar from "../components/NavBar";
import SummaryComponent from "../components/SummaryComponent";
import "../assets/stylesheets/app.scss";

export default class HomeRoute extends Component {
  constructor(props) {
    super(props);
    document.title = "Summary";
  }

  render() {
    return (
      <div className="container">
        <NavBar />
        <SummaryComponent socketHandler={this.props.socket} />
      </div>
    );
  }
}
